<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:if condition="{shop:isEnabledField(product: product, attribute: 'offer')}">

	<dt class="{settings.detail.css.class.details.label}">
		<f:translate key="tx_shop_label.offer"/>
	</dt>
	<dd class="{settings.detail.css.class.details.value}">
		<f:if condition="{product.offer}">
			<f:then>
				<f:translate key="tx_shop_label.yes"/>
			</f:then>
			<f:else>
				<f:translate key="tx_shop_label.no"/>
			</f:else>
		</f:if>
	</dd>

</f:if>
</html>
